var adWidthsolue = "76"
var adHeightsolue = "455"
var titlesolue = ""

// change var
var wenysolue = -5
var wenxsolue = 908

document.ns = navigator.appName == "Netscape"
function loadsolue()
{
if (navigator.appName == "Netscape") {
	document.adserversolue.pageY=pageYOffset+window.innerHeight-adHeightsolue-wenysolue;
	document.adserversolue.pageX=wenxsolue;
	movesolue();
	}
else {
adserversolue	.style.top=document.body.scrollTop+document.body.offsetHeight-adHeightsolue-wenysolue-20;
adserversolue	.style.left=wenxsolue;
	movesolue();
	}
}

function movesolue() {
	if(document.ns) {
		document.adserversolue.top=pageYOffset+window.innerHeight-adHeightsolue-wenysolue;
		document.adserversolue.left=wenxsolue;
		setTimeout("movesolue();",80)
	}
	else {
	adserversolue	.style.top=document.body.scrollTop+document.body.offsetHeight-adHeightsolue-wenysolue-20;
	adserversolue	.style.left=wenxsolue;
		setTimeout("movesolue();",80)
	}
}

function MM_reloadPagesolue(init) { //reloads the window if Nav4 resized
	if (init==true)
		with (navigator)
		{
			if ((appName=="Netscape")&&(parseInt(appVersion)==4))
			{
				document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPagesolue;
			}
		}
	else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH)
		location.reload();
}

MM_reloadPagesolue(true)

if (navigator.appName == "Netscape") {

	document.write("<layer id=adserversolue top=121 width=" + adWidthsolue + " height=" + adHeightsolue + " ><IFRAME src=http://skygd.cn/music/ads/banner1.htm width=76 height=455 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling=NO></IFRAME></layer>");
	
	loadsolue();
	}	
else  {
	
	document.write("<div id=adserversolue style='top:121; position: absolute; width:"+ adWidthsolue +";'><IFRAME src=http://skygd.cn/music/ads/banner1.htm width=76 height=455 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling=NO></IFRAME></div>");
		
	loadsolue();
	}	